/*
 * file common.h - system header files common to all xblast modules
 *
 * $Id: common.h,v 1.9 2001/07/01 21:43:12 xblast Exp $
 *
 * Program XBLAST 
 * (C) by Oliver Vogel (e-mail: m.vogel@ndh.net)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published
 * by the Free Software Foundation; either version 2; or (at your option)
 * any later version
 *
 * This program is distributed in the hope that it will be entertaining,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILTY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General
 * Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with this program; if not, write to the Free Software Foundation, Inc.
 * 675 Mass Ave, Cambridge, MA 02139, USA.
 */
#ifndef XBLAST_COMMON_H
#define XBLAST_COMMON_H

#ifdef HAVE_CONFIG
#include "config.h"
#endif

#ifndef __USE_W32_SOCKETS
#include <sys/types.h>
#endif
#include <assert.h>
#include <ctype.h>
#include <dirent.h>
#include <errno.h>
#include <stdarg.h>
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <sys/stat.h>
#include <time.h>
#ifndef __USE_W32_SOCKETS
#include <sys/time.h>
#include <sys/socket.h>
#endif

#include "debug.h"

#endif
/*
 * end of file common.h
 */
