/*
 * file mi_map.h - background for menus
 *
 * $Id: mi_map.h,v 1.2 2000/05/30 09:29:38 xblast Exp $
 *
 * Program XBLAST 
 * (C) by Oliver Vogel (e-mail: m.vogel@ndh.net)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published
 * by the Free Software Foundation; either version 2; or (at your option)
 * any later version
 *
 * This program is distributed in the hope that it will be entertaining,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILTY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General
 * Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with this program; if not, write to the Free Software Foundation, Inc.
 * 675 Mass Ave, Cambridge, MA 02139, USA.
 */
#ifndef _MI_MAP_H
#define _MI_MAP_H

/*
 * type definitions
 */

/*
 * global prototypes
 */
extern void MenuLoadTiles (void);
extern void MenuUnloadTiles (void);
extern void MenuClearMap (void);
extern void MenuAddLargeFrame (int left, int right, int row);
extern void MenuAddSmallFrame (int left, int right, int row);
extern void MenuAddVerticalFrame (int col, int top, int bottom);

#endif
/*
 * end of file mi_map.h
 */
