/*
 * func.h - special ingame function (pointers)
 *
 * $Id: func.h,v 1.7 2001/06/27 06:02:51 xblast Exp $
 *
 * Program XBLAST 
 * (C) by Oliver Vogel (e-mail: m.vogel@ndh.net)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published
 * by the Free Software Foundation; either version 2; or (at your option)
 * any later version
 *
 * This program is distributed in the hope that it will be entertaining,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILTY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General
 * Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with this program; if not, write to the Free Software Foundation, Inc.
 * 675 Mass Ave, Cambridge, MA 02139, USA.
 */
#ifndef XBLAST_FUNC_H
#define XBLAST_FUNC_H

#include "player.h"

/*
 * global variables
 */
extern void (*specialExtraFunc) (BMPlayer *);
extern void (*specialKeyFunc) (BMPlayer *);

/*
 * prototypes
 */
extern XBBool ConfigLevelFunc (const DBSection *section);
extern XBBool HasSpecialBombs (void);
#endif
/*
 * end of file func.h
 */
