/*
 * file mi_host.h - Menu item for host selection in networked games
 *
 * $Id: mi_host.h,v 1.5 2001/07/01 11:18:15 xblast Exp $
 *
 * Program XBLAST 
 * (C) by Oliver Vogel (e-mail: m.vogel@ndh.net)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published
 * by the Free Software Foundation; either version 2; or (at your option)
 * any later version
 *
 * This program is distributed in the hope that it will be entertaining,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILTY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General
 * Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with this program; if not, write to the Free Software Foundation, Inc.
 * 675 Mass Ave, Cambridge, MA 02139, USA.
 */
#ifndef XBLAST_MI_HOST_H
#define XBLAST_MI_HOST_H

#include "mi_base.h"

/*
 * global prototypes
 */
extern XBMenuItem *MenuCreateServer (int x, int y, int w, const char **pText);
extern XBMenuItem *MenuCreateClient (int x, int y, int w, const char **pText, XBHostState *pState, const int *pPing);
extern XBMenuItem *MenuCreatePeer   (int x, int y, int w, const char **pText, XBHostState *pState, const int *pPing);
extern void MenuDeleteHost (XBMenuItem *item);

#endif
/*
 * end of file mi_host.h
 */
