/*
 * file mi_keysym.h - menu item for configuring key controls
 * 
 * $Id: mi_keysym.h,v 1.2 2000/05/30 09:30:11 xblast Exp $
 *
 * Program XBLAST 
 * (C) by Oliver Vogel (e-mail: m.vogel@ndh.net)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published
 * by the Free Software Foundation; either version 2; or (at your option)
 * any later version
 *
 * This program is distributed in the hope that it will be entertaining,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILTY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General
 * Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with this program; if not, write to the Free Software Foundation, Inc.
 * 675 Mass Ave, Cambridge, MA 02139, USA.
 */
#ifndef _MI_KEYSYM_H
#define _MI_KEYSYM_H

#include "mi_base.h"

/*
 * global prototypes
 */
extern XBMenuItem *MenuCreateKeysym (int x, int y, int w, const char *text, XBAtom *pKey);
extern void MenuDeleteKeysym (XBMenuItem *item);

#endif
/*
 * end of file mi_keysym.h
 */
